Inbox

Send inbox message

POST
/orgs/{organizationId}/inbox/messages

Sends an outbound message in an existing inbox thread.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
threadId*string
Length1 <= length
body?string
Lengthlength <= 4096
Default""
attachmentIds?array<>
replyToMessageId?string
Length1 <= length
forceWhatsAppTemplate?boolean
translatedBody?string
Lengthlength <= 4096
sourceLocale?string
Length2 <= length <= 16
targetLocale?string
Length2 <= length <= 16

Response Body

OK

application/json
  1. response
curl -X POST 'https://api.tillor.eu/orgs/string/inbox/messages' \  -H 'Content-Type: application/json' \  -d '{  "threadId": "string"}'
null